/* ORANGE JUICE */
body {
	background-color: #FFFFFF; 
/*	background-image: url("http://www.google.com/ig/images/skins/teahouse/10am/header_bg.jpg"); */
}
#logo {
/*	background: url(../images/logo_posh.png) no-repeat 20px 25px; */
	color: #993399;
}
#logolink {
	width: 155px;
	height: 66px;
}
.brandlogo a:visited, .brandlogo a:link, .brandlogo a:hover {
    text-decoration: none;
    color: #993399;
}
#header {
    /** if you resize this height, you MUST resize logo and logolink height **/
	height: 70px;
	vertical-align: top;
	background-color: #F5F5F5;
	border-bottom: 1px solid #DEDEDE;
	width: 100%;
	min-width: 1030px;
}
#header p a {
	color: #1155CC;
	cursor: pointer;
	text-transform: capitalize;
    font-size: 13px;
    line-height: 18px;
}
#profilestatus a {
    border: 1px solid transparent;
    color: #111111;
    text-decoration: none;
}
#header_menu_search p {
	font-size: 13px;
	color: #333333;
}
.maintbl {
	color: #888888;
}
#footer {
	color: #666666;
}

#footer a:link,#footer a:visited {
	color: #1155CC;
	cursor: pointer;
	text-transform: capitalize;
    font-size: 13px;
    line-height: 17px;
} 
#information {
	color: #ffffff;
}
/*
.loading {
	color: #D69600;
} */
a.whitebtn span {
    background: transparent url(../images/whitebtn_left.gif) no-repeat;
}
a.whitebtn {
    background: transparent url(../images/whitebtn_right.gif) no-repeat scroll top right;
} 
a.profilelogout img{
	width: 11px;
	height: 13px;
	background: url(../images/lock_white.gif);
}
a.profilelogout:hover img{
	background: url(../images/logout_white.gif);
}

/*======   MODULES  =====*/
.module .bmod {
	border: 1px solid #DCDCDC;
	color: #555555;
/*	        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 2px 2px #dcdcdc;
	-webkit-box-shadow:	0 2px 2px #dcdcdc;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dcdcdc')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#dcdcdc');
*/
}
.module .hmod {
	display: none;
	background-color: #F5F5F5; 
}
.tmp_module .hmod, .canvas .hmod {
    background-color: #F5F5F5;
    border-bottom: 1px solid #DCDCDC; 
}
.module .bmod, .tmp_module .bmod, .canvas .bmod {
	border: 1px solid #DCDCDC; 
}
/*
.barstyle0 {
	background-color: #F7B629;
} */
.module .hmod,
.module .hmod a:visited,
.module .hmod a:link,
.module .hmod a:active {
	color: #555555;
}
.module .headmod {
	border-bottom: 1px solid #DCDCDC;
	background-color: #F5F5F5;
}
.module .titmod {
	color: #111111;
    font-size: 13px;
    font-weight: bold;
}
.content td {
	color: #555555;
	font-size: 13px;
}
.content a:link {
	color: #1155CC;
    text-align: left;
	text-decoration: none;
}
.content a:visited {
	color: #660099;
	text-decoration: none;
}
.content a:hover {
	text-decoration: underline;
}

/*====== TABS =====*/
.taba {}
.tabal {
	background-color: #ffffff;
	border:0px;
}
.tabar {
	background-color: #ffffff;
	border:0px;
}
.tab {
	border: 0px;
}
.tabl {
	padding: 3px;
        /*background-color: #FBF2EF;*/
        border-left:2px solid #F7B629;
        background:-webkit-linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        background:-moz-linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        background:-o-linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        background:-ms-linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        background:linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',endColorStr='#f1f1f1');
}
.tabr {
	text-align: center;
	/*background-color: #FBF2EF; */
	border: 0px;
        background:-webkit-linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        background:-moz-linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        background:-o-linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        background:-ms-linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        background:linear-gradient(top,rgba(255,255,255,0.05) 0%,rgba(255,255,255,0.05) 20%,rgba(0,0,0,0.05) 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff',endColorStr='#f1f1f1');
}
.tabl a:visited,
.tabl a:link {
	color: #555555;
        text-transform: capitalize;
}
.tabl a:hover {
	color: #1155CC;
	font-weight:bold;
}
.tabal a:visited, .tabal a:link, .tabal a:hover {
    color: #111111;
    text-decoration: none;
    text-transform: capitalize;
}


/*====== HEADER LINKS =====*/
#headlink {
	color: #fff;
}
#headlink a:link,
#headlink a:visited {
	color: #fff;
}

/*====== ADDONS =====*/
.addonbar {
	background-color: #D69600;
	border: 1px solid #555555;
	color: #ffffff;
}
.addonbar a:link,.addonbar a:visited {
	color: #ffffff;
}